<?php
    include'connection.php';
    
    $SellerId = $_GET['SellerId'];
    
    $qu="SELECT * FROM Seller WHERE Name='$SellerId'";
    $re=mysqli_query($con,$qu);
    $data=mysqli_fetch_array($re);
    
    $firm = $data['Firm'];

    echo "<input type='text' name='rmark' value='".$firm."' required>";

?>